/*код для добавления дополнительных кнопок в карточку товара*/
.t744__descr a {
    display: inline-block;
    padding: 10px 15px;
    margin-right: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 10px;
    font-weight: 500;
}

.t744__descr a:first-of-type {
    background-color: #191817;
    color: #191817 !important;
}
.t744__descr a:last-of-type {
    background-color: #FADD32;
    color: #191817 !important;
}